.rcno-metamor-template .rcno-book-cover {
    display: inline-block;
    margin: 0 1em 0 0;
    float: left;
    /* width: 70%; */
}

.rcno-metamor-template .rcno-book-meta,
.rcno-metamor-template .rcno-book-synopsis {
    margin: 0 0 2em 0;
}

.rcno-metamor-template .rcno-book-meta {
    text-align: center;
}

.rcno-metamor-template .rcno-book-meta div {
    display: flex;
    justify-content: center;
}

.rcno-metamor-template .rcno-book-meta div div {
    margin: 0 7px 0 0;
}

.rcno-metamor-template .rcno-admin-rating .jq-star {
    width: 2em;
}

.rcno-metamor-template .rcno-book-review {

}

#rcno-review-score-box {
    padding: 10px;
}

#rcno-review-score-box ul {
    list-style: none;
    margin: 0;
    padding: 0;
    clear: right;
}

#rcno-review-score-box .review-summary {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    margin: 0 0 5px 0;
}

#rcno-review-score-box .review-summary .overall-score,
.rcno-review-badge {
    width: 120px;
    height: 120px;
    background: green;
    padding: 5px;
    text-align: center;
    display: inline-block;
    position: relative;
    margin: 0 10px 10px 0;
    flex: 1 1 auto;
}

#rcno-review-score-box .review-summary .review-text h2 {
    margin: 0 0 10px 0;
}

#rcno-review-score-box .review-summary .review-text {
    display: inline-block;
    flex: 1 1 75%;
}

#rcno-review-score-box .review-summary .review-text p {
    line-height: 1.2;
    height: 4.8em;
    overflow: hidden;
    margin: 0;
}

#rcno-review-score-box ul li .rcno-review-score-bar-container {
    height: 40px;
    background: #ccc;
    overflow: hidden;
    margin: 0 0 1em 0;
    position: relative;
}

#rcno-review-score-box ul li .review-score-bar {
    background: green;
}

#rcno-review-score-box ul li .review-score-bar span.score-bar {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    line-height: 40px;
    padding: 0 0 0 10px;
    text-transform: uppercase;
}

#rcno-review-score-box ul li .rcno-review-score-bar-container span.right {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    z-index: 9999;
    position: absolute;
    right: 10px;
    top: 6px;
}

#rcno-review-score-box span.badge-star {
    color: #FFC107;
}

.rcno-review-badge {
    padding: 5px 5px 0 5px;
}

#rcno-review-score-box .review-summary .overall-score .overall,
.rcno-review-badge .score {
    color: #fff;
    font-size: 3.5em;
    font-weight: 800;
    display: block;
    line-height: 1;
    padding: 10px;
}

.rcno-review-badge p {
    font-size: 11px;
    width: 100%;
    text-transform: uppercase;
    margin: 0;
    color: #fff;
    background-color: #000;
    padding: 6px 0;
    text-align: center;
    line-height: 1;
}

#rcno-review-score-box .review-summary .overall-score .overall-text {
    color: #fff;
    font-size: 13px;
    display: block;
    line-height: 1;
    bottom: 0;
    text-transform: uppercase;
    position: absolute;
    padding: 10px 7px;
    background: black;
    left: 0;
    width: 100%;
}

#rcno-review-score-box .review-summary .overall-text {
    padding: 5px;
    display: inline-block;
}

.rcno-full-book {
    margin: 0 0 1em 0;
}

.rcno-full-book:after {
    content: "";
    display: block;
    clear: both;
}

.rcno-full-book .rcno-full-book-cover img.rcno-book-cover {
    width: 100%;
    /* Twenty Ten does not do this for some strange reason */
    height: auto;
    display: block;
}

.rcno-full-book-cover {
    width: 200px;
    background: rgba(96, 125, 139, 0.36);
    display: inline-block;
    float: left;
    margin: 0 10px 0 0;
    position: relative;
}

.rcno-full-book-details .rcno-full-book-cover img {
    max-width: 200px;
}

.rcno-full-book-details {
    font-size: 14px;
    line-height: 1.6;
    margin: 0 0 10px 0;
    clear: left;
    display: inline-block;
    text-align: center;
    width: calc(100% - 220px );
}

.rcno-full-book-description {
    font-size: .8em;
    line-height: 1.5;
    clear: left;
    display: inline-block;
    width: calc(100% - 220px);
    height: 13.5em;
    overflow: auto;
}

.rcno-purchase-links-container {
    margin: 0 0 1em 0;
    text-align: right;
}

.rcno-purchase-links-container a {
    padding: 2px 10px;
    display: inline-block;
    margin: 0 0 5px 0;
}

ul.rcno-alphabet-navigation {
    list-style: none;
    display: flex;
    margin: 0;
    flex-wrap: wrap;
    justify-content: center;
}

ul.rcno-alphabet-navigation li {
    flex: 0 1 20px;
    list-style: none;
}

ul.rcno-taxlist li {
    margin: 0 0 0 2em;
}

@media (min-device-width : 320px) and (max-device-width : 480px) {

    .rcno-full-book-description {
        width: 100%;
    }

    .rcno-full-book-cover {
        width: 100%;
        margin: 0 0 1em 0;
    }

    #rcno-review-score-box .review-summary .overall-score {
        margin-right: 0;
    }

}
